p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:2500px;z-index:1;}
#Img2 {display:block;overflow:hidden;position:absolute;left:1127px;top:2389px;width:47px;height:96px;z-index:2;}
#Img2Inner {position:absolute;width:47px;height:96px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:138px;top:11px;width:798px;height:96px;z-index:3;}
#Img5Inner {position:absolute;width:798px;height:96px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:143px;top:76px;width:208px;height:24px;z-index:4;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But2 p {visibility:hidden;}
#But1 {display:block;overflow:hidden;position:absolute;left:140px;top:17px;width:208px;height:24px;z-index:5;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But1 p {visibility:hidden;}
#But3 {display:block;overflow:hidden;position:absolute;left:142px;top:47px;width:208px;height:24px;z-index:6;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But3 p {visibility:hidden;}
#But9 {display:block;overflow:hidden;position:absolute;left:353px;top:18px;width:108px;height:24px;z-index:7;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But9 p {visibility:hidden;}
#But12 {display:block;overflow:hidden;position:absolute;left:353px;top:49px;width:108px;height:24px;z-index:8;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But12 p {visibility:hidden;}
#But13 {display:block;overflow:hidden;position:absolute;left:354px;top:76px;width:108px;height:24px;z-index:9;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But13 p {visibility:hidden;}
#But14 {display:block;overflow:hidden;position:absolute;left:466px;top:19px;width:108px;height:24px;z-index:10;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But14 p {visibility:hidden;}
#But5 {display:block;overflow:hidden;position:absolute;left:465px;top:47px;width:108px;height:24px;z-index:11;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But5 p {visibility:hidden;}
#But16 {display:block;overflow:hidden;position:absolute;left:465px;top:78px;width:108px;height:24px;z-index:12;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But16 p {visibility:hidden;}
#But17 {display:block;overflow:hidden;position:absolute;left:581px;top:18px;width:154px;height:24px;z-index:13;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But17 p {visibility:hidden;}
#But18 {display:block;overflow:hidden;position:absolute;left:573px;top:48px;width:165px;height:24px;z-index:14;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But18 p {visibility:hidden;}
#But19 {display:block;overflow:hidden;position:absolute;left:580px;top:77px;width:154px;height:24px;z-index:15;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But19 p {visibility:hidden;}
#But20 {display:block;overflow:hidden;position:absolute;left:734px;top:17px;width:197px;height:24px;z-index:16;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But20 p {visibility:hidden;}
#But21 {display:block;overflow:hidden;position:absolute;left:737px;top:76px;width:196px;height:24px;z-index:17;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But21 p {visibility:hidden;}
#But22 {display:block;overflow:hidden;position:absolute;left:742px;top:48px;width:189px;height:24px;z-index:18;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But22 p {visibility:hidden;}
#But6 {display:block;overflow:hidden;position:absolute;left:960px;top:40px;width:41px;height:41px;z-index:19;background:url('./buttons/le-trial_But6.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -41px 0;}
#But6.Over {background-position: -82px 0;}
#But6 p {visibility:hidden;}
#Img1 {display:block;overflow:hidden;position:absolute;left:50px;top:110px;width:1061px;height:1491px;z-index:20;}
#Img1Inner {position:absolute;width:1061px;height:1491px;border:0px;}
#Text3 {display:block;position:absolute;left:568px;top:127px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:373px;height:40px;z-index:21;}
#Img3 {display:block;overflow:hidden;position:absolute;left:622px;top:1150px;width:435px;height:326px;z-index:22;}
#Img3Inner {position:absolute;width:435px;height:326px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:950px;top:1600px;width:47px;height:96px;z-index:23;}
#Img4Inner {position:absolute;width:47px;height:96px;border:0px;}
#Text1 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:588px;top:187px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:475px;height:35px;z-index:24;background-color:#ffff80;}
